Origin: upstream, https://github.com/containernetworking/plugins/commit/475fdb8a0aed814458cbcfdf0bdb522a0e2ad2a8
From 475fdb8a0aed814458cbcfdf0bdb522a0e2ad2a8 Mon Sep 17 00:00:00 2001
From: Luca Bruno <luca.bruno@coreos.com>
Date: Mon, 28 May 2018 12:35:04 +0000
Subject: plugins/dhcp: update to new go-systemd

--- a/vendor/github.com/containernetworking/cni/plugins/ipam/dhcp/daemon.go
+++ b/vendor/github.com/containernetworking/cni/plugins/ipam/dhcp/daemon.go
@@ -115,9 +115,9 @@
 	d.leases[contID+netName] = l
 }
 
 func getListener() (net.Listener, error) {
-	l, err := activation.Listeners(true)
+	l, err := activation.Listeners()
 	if err != nil {
 		return nil, err
 	}
 
